import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CandidatePrimarySkillsComponent } from './candidate-primary-skills.component';

describe('CandidatePrimarySkillsComponent', () => {
  let component: CandidatePrimarySkillsComponent;
  let fixture: ComponentFixture<CandidatePrimarySkillsComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CandidatePrimarySkillsComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CandidatePrimarySkillsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
